== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.1'
var1: no    # a first variable
var2:
  description: a second variable
  auto_save: true
  hidden:
    jinja: |
      {% if _.var1 == "yes" %}
      _.var1 is yes
      {% endif %}
    description: only if the variable var1 has value "yes"
  default:
    jinja: yes
    description: the value is always yes
----
== Variables

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**var1** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory`            | 
A first variable. +
**Default**: no               
| 

**var2** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `basic` `mandatory` `__hidden__` `auto modified`            | 
A second variable. +
**Default**: the value is always yes. +
**Hidden**: only if the variable var1 has value "yes".               
|====

